lhtml{
	height:100%;
}

body{
	background-color:#6666CC;
	margin:0em;
	padding:0em;
	font:1em arial,sans-serif;
}

h1,h2,h3,h4{
	text-align:left;
	color:#000;
	margin-bottom:0em;
}

h1,h2,h3{
	font-weight:normal;
}

h1{
	font-size:1.3em;
}

h2{
	font-size:1.15em;
}

.date{
	font-weight:normal;
	text-align:left;
	font-size:0.9em;
	margin-top:0em;
	color:#444;
}

h4{
	font-size:1em;
	font-weight:bold;
	color:#333;
}

p,td,li,th,blockquote{
	color:#222;
	line-height:1.5;
}

p{
	margin-top:0.5em;
}

a:link{
	color:#3333FF;
}

a:visited{
	color:#cc4444;
}

a:active,a:visited,a:link{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.highlight{
	font-weight:bold;
}

.note{
	text-align:center;
	font-size:0.833em;
}

.image{
	font-size:0.8em;
}

.centre{
	text-align:center;
	padding:0em;
}

.quote,blockquote{
	margin-left:3em;
	font-style:normal;
}

.heading:link,.heading:visited,.heading:active,.heading:hover{
	color:#003399;
}

#banner{
	margin:1em 0em 0em 3em;
	padding:0em;
	float:left;
}

a.sitetitle{
	color:white;
	font-size:2.0em;
}

a.sitetitle:visited{
	color:white;
}

a.sitetitle:hover{
	text-decoration:none;
}

div.sitetitle{
	padding-top:1.875em;
	float:left;
}

#quotes{
	margin:1em 1em 0em 1em;
	color:#FFFFFF;
	font-size:0.9em;
	text-align:right;
}

#container{
	clear:left;
	background-color:#6666cc;
}

#links{
	float:left;
	width:11.5em;
	background-color:#003399;
	left:0em;
	color:#FFFFFF;
	font-weight:bold;
	min-height:41em;
	padding:1em 0em 2em;
	text-align:center;
}

#links ul{
	list-style-type:none;
	margin:0em;
	padding:0em 0.5em 0em 2em;
	text-align:left;
}

#links a{
	font-weight:bold;
	color:#FFFFFF;
}

links ul a{
	font-size:0.92em;
}

#links p{
	color:#FFFFFF;
	padding:0em 1em;
}

#links .smallprint{
	font-size:0.83em;
}

#links h2{
	font-size:0.9em;
	text-align:left;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#3366cc;
	padding:0.1em 0em 0.1em 1em;
	margin:0.7em 1em 0em 0em;
}

#links h1{
/*	background-color:#039;
	font-size:1em;
	color:#fff;*/
	display:none;
	
}

#main{
	padding:1em 1em 2em 1em;
	margin-left:11.5em;
	background-color:#FFFFFF;
	min-height:41em;
}

#footer{
	font-size:0.667em;
	color:#ffffff;
	text-align:right;
	margin:1em 11em 1em 25em;
}

img{
	border-width:0;
}

#minimenu{
	text-align:center;
	float:right;
	background-color:#eeeeee;
	margin:0.2em 0.7em 0.5em 1.2em;
}

#minimenu h1{
	font-size:1em;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#003399;
	padding:0.4em 1.2em 0.4em 0.4em;
	margin-top:0em;
}

#minimenu p,#minimenu ul{
	list-style-type:none;
	padding:0em 1em;
	margin:0.5em 0em;
}


#minimenu hr{
	width:6.5em;
}

.left,div.previous{
	float:left;
	padding-left:5em;
}

.right,div.next{
	float:right;
	padding-right:5em;
	text-align:right;
}

.fleft{
	float:left;
}

#centre{
	padding-left:10em;
}

pre.code{
	clear:right;
	overflow:auto;
}

p.code,pre.code{
	padding:0.5em;
	background-color:#ddddff;
	font-size:1.1em;
	margin:1em 2em;
}

.i1{
	margin-left:2em;
}

.i2{
	margin-left:4em;
}

.skiplink{
	display:none;
}

#results td,th{
	padding:0.2em 0.5em;
}

.hidden{
	display:none;
}

table.normal{
	border-style:solid;
	border-width:thin;
	border-collapse: collapse;
	clear:right;
}

.normal td,th{
	padding:0.5em;
	margin:0em;
	height:2.2em;
}

.normal th{
	border-bottom-style:solid;
	border-width:thin;
}

.intro{
	margin-left:3em;
}

.boxhighlight{
	clear:right;
	border:0.0625em solid #000;
	margin:1em 2em;
	padding:0.5em 1em;
	background-color:#eeeeee;
}

input.button{
	margin-right:0.5em;
}

div.tags{
	float:right;padding-right:5em;
}

div.tags img{
	padding-left:0.2em;
}
